CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.68, Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details van jou kontakte kan jou help om vorms vinniger in Opera in te vul.";
NSHumanReadableCopyright = "Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
